Welcome!

Welcome to the official BlackBerry Support Community Forums.

This is your resource to discuss support topics with your peers, and learn from each other.

inside custom component

BlackBerry Themes & Animated Graphics

Reply
New Member
masshmallow
Posts: 1
Registered: ‎03-30-2012
My Device: 8520 curve
My Carrier: marketing manager

blackberry app world

Hy my phone doesn't want to open blackberry app world it says I must first install bb identyti n when I install it says code error (80003) pleas help!
Please use plain text.
Contributor
JoKeR911
Posts: 31
Registered: ‎04-18-2012
My Device: curve 8520
My Carrier: cell c

Re: blackberry app world

Delete the ID at the core menu at the options and restart the phone and go to app world and install it again and this will work
Please use plain text.
Developer
waelgasar
Posts: 76
Registered: ‎07-23-2012
My Device: bold 9700
My Carrier: vodafone

Re: blackberry app world

it's not working for me..

Please use plain text.
MDT
New Contributor
MDT
Posts: 2
Registered: ‎08-18-2012
My Device: blackberry 9360
My Carrier: smart

Re: blackberry app world

please help icant downlad thru appworld. i have reboot,deleted appworld and reinstall but still cant download. t always says error
Please use plain text.
Developer
dwaynedm
Posts: 65
Registered: ‎04-24-2012
My Device: Blackberry Curve 8900
My Carrier: --

Re: blackberry app world

[ Edited ]

Hey,

 

This should help you all! Check the link out:

 

btsc.webapps.blackberry.com/btsc/KB29613

 

Let me know what happens!

 

Hope that helps! :smileyhappy:


 

1. If any post helps you please click  Like Button below the post(s) that helped you.
2. Please resolve your thread by marking the post "Solution?" which solved it for you!

:smileyhappy:

Please use plain text.
Contributor
JoKeR911
Posts: 31
Registered: ‎04-18-2012
My Device: curve 8520
My Carrier: cell c

Re: blackberry app world

Go to options. Then application options then select core and delete the blackberry I'd restart the phone and go in to app world and say yes to install I'd update then it will worklet me know if is works
Please use plain text.